# text archaeology jp reader

## Research 
"text archaeology" is an archive that documents the history, presence and future of text processing. 
keywords: metadata; database; annotation; 

## Prototype 
build better workflow: 
    maybe building upon existing framework (plant search and index ex) is a better option  
    fix database 
    json rename

feature: timeline 
feature: index



 


 


  
